# Delete browser session

Invalidates the browser session. The session remains accessible through the API for a limited time before it is permanently deleted. If the end user is still viewing the page, they will be redirected to the delete handler URL you specified.
> There is no need to delete completed sessions; they will be automatically pruned after a certain period.

Endpoint: DELETE /api/browser/sessions/{session_id}
Version: 1.0.0
Security: APIKey

## Security:

  - `APIKey` (unknown)
    http bearer API Key

## Path parameters:

  - `session_id` (string, required)
    The UUID of the session to delete.

## Header parameters:

  - `Accept` (string, required)
    Specify the response format.

## Response 200:

  - `200` (unknown)
    Successfully deleted the session.

## Response 200 fields (application/json):

  - `data` (object)

  - `data.id` (string, required)

  - `data.state` (any, required)

  - `data.state.document_name` (string, required)

  - `data.state.languages` (array, required)

  - `data.state.template_id` (string, required)

  - `data.status` (string, required)
    Enum: "pending", "completed", "deleted"

## Response 404:

  - `404` (unknown)
    Resource not found.

## Response 404 fields (application/json):

  - `data` (null, required)
    Always null for error responses.

  - `meta` (object, required)

  - `meta.status` (object, required)

  - `meta.status.code` (integer, required)

  - `meta.status.text` (string, required)

  - `meta.error` (object, required)

  - `meta.error.text` (string, required)

  - `meta.error.details` (object)
    Validation details, when available, as a map of what failed to a message or a list of messages.

